Bug 502749 - switch to using PolicyKit
switch to using PolicyKit
Status: CLOSED DEFERRED
Product: Fedora
Classification: Fedora
Component: mock (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Clark Williams
Fedora Extras Quality Assurance
: FutureFeature
Depends On:
Blocks: 502765
  Show dependency treegraph
 
Reported: 2009-05-27 00:45 EDT by Rahul Sundaram
Modified: 2013-10-23 16:53 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-23 16:53:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rahul Sundaram 2009-05-27 00:45:37 EDT
Description of problem:

usermode/consolehelper is deprecated since Fedora has a better framework now
called PolicyKit. Please switch to using that instead

http://fedoraproject.org/wiki/Features/PolicyKitOne
Comment 1 John Poelstra 2009-06-08 16:18:41 EDT
Added 'FutureFeature' keyword to avoid rawhide base
Comment 2 Fedora Admin XMLRPC Client 2011-03-11 13:08:42 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 4 Clark Williams 2013-10-23 16:53:35 EDT
I don't think we should take on a rewrite of the security code at this point.

Note You need to log in before you can comment on or make changes to this bug.